body{
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", sans-serif;
	//background:#ccc;
	margin:0;
	padding:0;
	word-wrap: break-word;
	font-size: 12px
}
.wrapper{
	width:100%;
	height:auto;
	background:#fff;
}
.margin_auto_375{
    width: auto;
    min-width: 375px;
	margin:0 auto;
	//background:#fff;
}
.padding_10{
	padding:0 10px;
}
.padding_20{
	padding:0 20px;
}
.sp_header{
	width:375px;
	height:94px;
	position:relative;
	background:#fff;
}
.sp_header .logo{
	width:76px;
	height:76px;
	position:absolute;
	top:10px;
	left:10px;
	background:url('./img_sp/common/logo.jpg') no-repeat;
	background-size:contain;
}
.sp_header .logotype{
	width:157px;
	height:44px;
	position:absolute;
	top:42px;
	left:108px;
	background:url('./img_sp/common/logotype.jpg') no-repeat;
	background-size:contain;
}
.sp_header .sns_translate{
	width:auto;
	height:18px;
	position:absolute;
	top:8px;
	right:10px;
}
.sp_header .sns_translate .fb{
	width:26px;
	height:26px;
	background:url('./img_sp/common/fb.jpg') no-repeat;
	background-size:contain;
	float:left;
	margin-right:4px;
}
.sp_header .sns_translate .insta{
	width:26px;
	height:26px;
	background:url('./img_sp/common/insta.jpg') no-repeat;
	background-size:contain;
	float:left;
	margin-right:4px;
}
.sp_header .sns_translate .tw{
	width:26px;
	height:26px;
	background:url('./img_sp/common/tw.jpg') no-repeat;
	background-size:contain;
	float:left;
	margin-right:4px;
}
.sp_header .sns_translate .translate{
	width:auto;
	height:19px;
	float:left;
}
.clearfix::after{
  content: "";
  display: block;
  clear: both;
}
div.bx-wrapper{
	box-shadow:none;
	border:none;
	-webkit-box-shadow:none;
	margin-bottom:0px;
}
div.bx-wrapper .bx-prev{
	background:url('./img_sp/home-bnr_controls.png') no-repeat 0 0px;
}
div.bx-wrapper .bx-prev:hover,
div.bx-wrapper .bx-prev:focus {
  background-position: 0 0px;
}
div.bx-wrapper .bx-next{
	background:url('./img_sp/home-bnr_controls.png') no-repeat 0 -32px;
}
div.bx-wrapper .bx-next:hover,
div.bx-wrapper .bx-next:focus {
  background-position: 0 -32px;
}
.bx-wrapper img {
    width:100%;
}
.bx-viewport {
    max-height: 100%;
}
.m05-00{
 margin:0.5em 0;"
}
.m10-00{
 margin:1.0em 0;"
}
.m025-00{
 margin:0.25em 0;"
}
.spacer{
	height:1em;
}
.contents img{
	width:100%;
	height:auto;
}
.sp_home-info{
	margin-left:3px;
	font-size:0.8em;
}
.sp_home-info .l{
	float:left;
	width:80px;
}
.sp_home-info .r{
	float:left;
	width:230px;
	min-height: 12px;
	margin-bottom:0.5em;
}
.f14{
font-size: 14px !important;
}
.f12{
font-size: 12px !important;
}
.width300{
	min-width: 300px;
	width: 300px;
}
.sp_footer{
	background:#EEE8E2;
	position: relative;
	min-height:250px;
}
.sp_footer .l{
	position:absolute;
	top:5px;
	left:38px;
	width:120px;
}
.sp_footer .l ul{
	margin:0;
	padding:0;
}
.sp_footer .l ul li{
	list-style: none;
	font-size:10px;
	border-bottom:1px solid #040000;
	line-height:2;
}
.sp_footer .r{
	position:absolute;
	top:5px;
	right:38px;
	width:120px;
}
.sp_footer .r ul{
	margin:0;
	padding:0;
}
.sp_footer .r ul li{
	list-style: none;
	font-size:10px;
	border-bottom:1px solid #040000;
	line-height:2;
}
.sp_footer .l ul li a,
.sp_footer .r ul li a{
	text-decoration: none;
	color:#000;
}
.sp_footer .btm{
	font-size:10px;
	width:100vw;
	margin-left:-10px;
	text-align: center;
	position:absolute;
	bottom:10px;
}
.div_ins_text{
	width:335px;
	margin:0 auto;
	padding:20px;
	font-size: 12px;
}
.page_top{
	background:url('./img_sp/common/page_top.png') no-repeat top right;
	background-size: contain;
	width:38px;
	height:38px;
	position: fixed;
	right:10px;
	bottom:20px;
	z-index:100;
	text-indent: -10000px;
}
.page_top a{
	display:block;
	width:100%;
	height:100%;
}
.sp_header_menu{
	position:fixed;
	top:36px;
	right:3%;
	z-index: 20000;
	width:52px;
	height:52px;
	background:url('./img_sp/common/menu.jpg') no-repeat;
	background-size:contain;
}
.sp_header_menu_open{
	font-size:10px;
	position: absolute;
	z-index: 20000;
	width:180px;
	text-align:center;
	background-color:#69318E;
	color:#fff;
	position:fixed;
	top:88px;
	right:3%;
	display:none;
}
.sp_header_menu_open ul{
	list-style: none;
	margin:0;
	padding:0;
}
.sp_header_menu_open ul li{
	border-bottom:1px solid #718CC7;
	height:2em;
	line-height: 2.1;
	font-weight: bold;
	font-size:1.5em;
	margin:0;
}
.sp_header_menu_open ul li a{
	color:#fff;
	text-decoration: none;
	display: block;
	width: 100%;
	height:100%;
}
.sp_header_menu_close{
	background:#898989;
	border-bottom:none !important;
}
.home_06-1{
	background:url('./img_sp/home/06-1.jpg') no-repeat;
	background-size: contain;
	padding:1em 0;
	width:100%;
	height:260px;
}
.home_06-1_txt{
	font-weight: bold;
	margin-top:30px;
	margin-left:36px;
	color:#EA5504;
	font-size:15px;
	text-shadow: 1px 1px 1px #fff,-1px 1px 1px #fff,2px -2px 1px #fff,-2px -2px 1px #fff;
}
.home_12_txt{
	font-weight: bold;
	margin-top:30px;
	margin-left:36px;
	color:#EA5504;
	font-size:15px;
	text-shadow: 1px 1px 1px #fff,-1px 1px 1px #fff,2px -2px 1px #fff,-2px -2px 1px #fff;
}
.home_11_txt{
color:#fff;margin:0 auto;padding:0 20px;
}
.home_01-1{
	background:url('./img_sp/home/01-1.jpg') no-repeat center;
	background-size: cover;
	padding:1em 0;
}

.home_02-1{
	background:url('./img_sp/home/02-1.jpg') no-repeat center;
	background-size: cover;padding:1em 0;
}

.home_05{
	font-size:16px;
	color:#9d1c51;
	font-weight: bold;
	text-align: center;
	line-height:1.4
}

.home_07{
	font-size:18px;color:#961D4E;font-weight: bold;text-align: center;line-height:1.4;margin:1em 0;
}

.home_07-1{
	font-size:12px;color:#EA5504;font-weight: bold;line-height:1.6;margin:0 0;
}

.home_08-1{
	font-size:18px;color:#961D4E;font-weight: bold;text-align: center;line-height:1.4;margin:1em 0;
}

.home_11{
	background:url('./img_sp/home/11.jpg') no-repeat center;background-size: cover;padding:1em 0;width:100%;height:180px;
}

.home_11-1{
	font-size:18px;color:#961D4E;font-weight: bold;text-align: center;line-height:1.4;margin:1em 0;
}

.home_12{
	background:url('./img_sp/home/12.jpg') no-repeat center;background-size: contain;padding:1em 0;width:100%;height:260px;
}

.home_13{
	font-size:18px;color:#961D4E;font-weight: bold;text-align: center;line-height:1.4;margin:1em 0;
}

.home_13-1{
	font-size:18px;color:#961D4E;font-weight: bold;text-align: center;line-height:1.4;margin:1em 0;
}

.home_15{
	background:url('./img_sp/home/15.jpg') no-repeat right bottom;background-size: contain;padding:1em 0;width:100%;height:340px;
}

@media screen and (max-width: 360px) {

	.width300{
		width:300px;
		padding:0 10px;
	}

}
@media screen and (max-width: 320px) {
   /* 表示領域が320px以下の場合に適用するスタイル */

	.sp_header_menu{
		right:8px !important;
	}

	.width300{
		width:auto;
		padding:0 10px;
	}

	.div_ins_text{
		width:auto;
	}

	.sp_header{
		width:auto;
	}

	.margin_auto_375{
		min-width:auto;
	}

	.sp_header .logotype{
		left:95px;
	}

	.home_06-1{
		height:220px;
	}

	.home_06-1_txt{
		margin-top : 20px;
		margin-left: 10px;
	}

	.home_12_txt {
	    font-weight: bold;
	    margin-left: 18px;
	}
}

/*
	home
*/

.sp_home_archive_div{
	width: auto;
	height: 114px;
	background:#efe8e2;
	margin: 0 15px 4px;
	padding-bottom:10px;
	/* float:left; */
}

.sp_home_archive_thumb{
	width:155px;
	height:115px;
	overflow:hidden;
	margin: 4px;
	float: left;
	background:#E8E1CE;
    display: table;
}

.sp_home_archive_thumb div{
	width:155px;
	height:115px;
	display:table;
	table-layout: fixed;
}

.sp_home_archive_thumb a{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

.sp_home_archive_thumb img{
}

.sp_home_archive_catchcopy{
	font-size:9px;
	overflow:hidden;
	text-overflow: ellipsis;
//	white-space: nowrap;
min-height:36px;
line-height:1.2;
padding-top:4px;
}

.sp_home_archive_disc{
	width:auto;
	text-align: center;
	padding:5px;
}
.sp_home_archive_title{
	border-bottom:1px solid #D5A370;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	overflow:hidden;
	text-overflow: ellipsis;
//	white-space: nowrap;
font-size:12px;
line-height: 1.4;
padding-bottom:4px;
word-wrap: break-word;
word-break: break-all;
height:34px;
overflow: hidden;

}
.sp_home_archive_title div{
	width:100%;
	height:39px;
	display:table;
	table-layout: fixed;
}

.sp_home_archive_title a{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	text-decoration: none;
}

.sp_home_archive_address{
	font-size:12px;
	height:18px;
	overflow:hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-bottom:2px;
}
